/*--- Font-face ---*/
@font-face {
    font-family: 'MetaNormalRegular';
    src: url('meta-normal-regular-webfont.eot');
    src: url('meta-normal-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('meta-normal-regular-webfont.woff') format('woff'),
         url('meta-normal-regular-webfont.ttf') format('truetype'),
         url('meta-normal-regular-webfont.svg#MetaNormalRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MetaMediumRegular';
    src: url('meta-medium-regular-webfont.eot');
    src: url('meta-medium-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('meta-medium-regular-webfont.woff') format('woff'),
         url('meta-medium-regular-webfont.ttf') format('truetype'),
         url('meta-medium-regular-webfont.svg#MetaMediumRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MetaBoldRegular';
    src: url('meta-bold-regular-webfont.eot');
    src: url('meta-bold-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('meta-bold-regular-webfont.woff') format('woff'),
         url('meta-bold-regular-webfont.ttf') format('truetype'),
         url('meta-bold-regular-webfont.svg#MetaBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
